body {
  width: 100%;
  position: absolute;
  min-height: 100%;
}
body:before, body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */
/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body, textarea {
  font-size: 100%;
  font-family: Arial, Helvetica, sans-serif;
}

p {
  margin-bottom: 1em;
}

h1 {
  font-size: 2.462em;
}

h2 {
  font-size: 1.692em;
}

h3 {
  font-size: 1.384em;
}

h4 {
  font-size: 1.2em;
}

h5 {
  font-size: 1.1em;
}

figure {
  display: block;
}

pre, code, tt {
  font-size: 100%;
  font-family: 'Andale Mono', 'Lucida Console', monospace;
}

h1, h2, h3, h4, h5, h6, b, strong {
  font-weight: bold;
}

em, i, dfn, ins {
  font-style: italic;
}

dfn {
  font-weight: bold;
}

ins {
  border-bottom: 1px dashed;
}

p, code, pre, kbd {
  margin: 0 0 1.5em 0;
}

blockquote {
  margin: 0 1.5em 1.5em 1.5em;
}

cite {
  font-style: italic;
}

li ul, li ol {
  margin: 0 1.5em;
}

ul, ol {
  margin: 0 1.5em 1.5em 1.5em;
}

ul li {
  list-style-type: disc;
}

ol li {
  list-style-type: decimal;
}

ol ol li {
  list-style: upper-alpha;
}

ol ol ol li {
  list-style: lower-roman;
}

ol ol ol ol li {
  list-style: lower-alpha;
}

dl {
  margin: 0 0 1.5em 0;
}

dl dt {
  font-weight: bold;
}

dd {
  margin-left: 1.5em;
}

nav ul li, nav ol li {
  margin-left: 0;
  list-style: none;
  list-style-type: none;
}

table {
  margin-bottom: 1.4em;
  width: 100%;
}

th {
  font-weight: bold;
}

th, td, caption {
  padding: 4px 10px 4px 5px;
}

tfoot {
  font-style: italic;
}

sup, sub {
  line-height: 0;
}

abbr, acronym {
  border-bottom: 1px dotted;
}

address {
  margin: 0 0 1.5em;
  font-style: italic;
}

del {
  text-decoration: line-through;
}

pre {
  margin: 1.5em 0;
  white-space: pre;
}

input {
  border-width: 1px;
}

textarea {
  font-size: 1em;
}

@font-face {
  font-family: 'museo300';
  src: url("../fonts/museo300-regular-webfont.eot");
  src: url("../fonts/museo300-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museo300-regular-webfont.woff") format("woff"), url("../fonts/museo300-regular-webfont.ttf") format("truetype"), url("../fonts/museo300-regular-webfont.svg#museo300") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'museo500';
  src: url("../fonts/museo500-regular-webfont.eot");
  src: url("../fonts/museo500-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museo500-regular-webfont.woff") format("woff"), url("../fonts/museo500-regular-webfont.ttf") format("truetype"), url("../fonts/museo500-regular-webfont.svg#museo500") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'museo700';
  src: url("../fonts/museo700-regular-webfont.eot");
  src: url("../fonts/museo700-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museo700-regular-webfont.woff") format("woff"), url("../fonts/museo700-regular-webfont.ttf") format("truetype"), url("../fonts/museo700-regular-webfont.svg#museo700") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'aerian-ligatures';
  src: url("../fonts/aerian-ligatures.eot");
  src: url("../fonts/aerian-ligatures.eot?#iefix") format("embedded-opentype"), url("../fonts/aerian-ligatures.woff") format("woff"), url("../fonts/aerian-ligatures.ttf") format("truetype"), url("../fonts/aerian-ligatures.svg#aerian-ligatures") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'aerian-ligatures';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

.icon-aerian, .icon-error, .icon-facebook, .icon-linked-in, .icon-tick, .icon-twitter, .icon-browser, .icon-arrow, .icon-bird-logo {
  font-family: 'aerian-ligatures';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

.icon-aerian:before {
  content: "\61";
}

.icon-error:before {
  content: "\21";
}

.icon-facebook:before {
  content: "\66";
}

.icon-linked-in:before {
  content: "\69";
}

.icon-tick:before {
  content: "\63";
}

.icon-twitter:before {
  content: "\74";
}

.icon-browser:before {
  content: "\77";
}

.icon-arrow:before {
  content: "\6d";
}

.icon-bird-logo:before {
  content: "\41";
}

.aerian-ligatures {
  font-family: 'aerian-ligatures';
}

body {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 300;
  margin: 0;
  padding: 0;
  color: #333333;
  font-size: 112.5%;
  text-align: left;
  line-height: 133%;
}

h1 {
  font-family: 'museo700', Arial, Helvetica, sans-serif;
  font-size: 266%;
  color: #333333;
  margin-bottom: 8px;
  line-height: 120%;
}

h2 {
  font-family: 'museo700', Arial, Helvetica, sans-serif;
  font-size: 266%;
  color: #333333;
  margin-bottom: 8px;
  line-height: 120%;
}

p {
  margin-bottom: 0.44444em;
}

a {
  color: #84C326;
  text-decoration: none;
}


/********************************************
/* Generic styling here
/*******************************************/
input, textarea, button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.text-replacement {
  overflow: hidden;
  text-indent: 10px;
  width: 0px;
  height: 0px;
  display: block;
  white-space: nowrap;
}

.rotate {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  display: block;
}

.brand-style1 {
  color: #d7df23;
}

.brand-style2 {
  color: #84C326;
}

.hidden {
  display: none !important;
}

.skip-link {
  position: absolute;
  top: -30px;
}

.skip-link:focus, .skip-link:active {
  top: 5px;
}

#page-header {
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 80px;
  background: #fff;
  padding: 0;
  -webkit-box-shadow: rgba(113,173,24,0.7) 0px 7px;
  -moz-box-shadow: rgba(113,173,24,0.7) 0px 7px;
  box-shadow: rgba(113,173,24,0.7) 0px 7px;
}
#page-header .logo {
  float: left;
}

.content-header {
  padding-top: 30px;
}

.content {
  width: 100%;
  margin-right: -0.22222em;
  margin-left: -0.22222em;
  position: relative;
  -webkit-box-sizing: padding-box;
  -moz-box-sizing: padding-box;
  box-sizing: padding-box;
}
.content:before, .content:after {
  content: "";
  display: table;
}
.content:after {
  clear: both;
}
.content p, .content h1, .content h2, .content q {
  text-align: center;
}

.promote-background {
  background: url("../img/home-bg.png") no-repeat center bottom #84c326;
  color: #fff;
  min-height: 764px;
}
.promote-background h1, .promote-background h2, .promote-background h3, .promote-background a, .promote-background p {
  color: #fff;
}

nav {
  float: right;
}
nav ul {
  float: right;
  margin: 0;
}
nav ul li {
  width: 120px;
}
nav ul li a {
  color: #6d6e71;
  text-decoration: none;
  font-family: 'museo500', Arial, Helvetica, sans-serif;
  font-size: 88%;
}

.strapline {
  text-shadow: #71ad18 0 3px 0;
  font-family: 'museo500', Arial, Helvetica, sans-serif;
  margin-top: 50px;
  margin-bottom: 50px;
}

.circle {
  border-radius: 65px;
  padding: 13px 18px;
  background: #a1d259;
  color: #fff;
  margin: 0 8px;
  position: relative;
}
.circle img {
  position: relative;
}

.circle:hover {
  background: #4d4d4d;
}

.icon {
  border-radius: 65px;
  width: 20px;
  height: 20px;
  background: #a1d259;
  display: inline-block;
  position: relative;
  text-align: center;
  line-height: 20px;
}
.icon .aerian-ligatures {
  position: relative;
  color: #fff;
  font-size: 60%;
  margin-right: -0.3em;
}

.info.content p, .info.content h1, .info.content h2 {
  margin-bottom: 1em;
}

form {
  margin: 0 auto;
  overflow: hidden;
}
form .form-message.message {
  font-size: 65%;
  display: block;
  width: 100%;
  position: relative;
  text-align: center;
}
form .form-message.message .error {
  background: url("../img/error.png") no-repeat 0 0;
  display: inline-block;
  width: 24px;
  height: 21px;
  position: relative;
  top: 7px;
  margin-right: 8px;
}
form fieldset {
  width: 389px;
  margin-left: 8px;
}
form fieldset input, form fieldset textarea {
  margin: 8px 0 0;
  border: none;
  -webkit-box-shadow: #71ad18 3px 3px 0px;
  -moz-box-shadow: #71ad18 3px 3px 0px;
  box-shadow: #71ad18 3px 3px 0px;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 100%;
  color: #666666;
}
form .control .submit {
  background: #a1d259;
  border: none;
  font-family: 'museo700', Arial, Helvetica, sans-serif;
  font-size: 100%;
  text-transform: uppercase;
  color: #fff;
  padding: 18px 40px;
  margin: 0 auto;
  display: block;
  -webkit-box-shadow: transparent 0 0 0;
  -moz-box-shadow: transparent 0 0 0;
  box-shadow: transparent 0 0 0;
}
form .control .submit:hover {
  background: #4d4d4d;
}
form legend {
  display: none;
}
form .form-message.message, form .parsley-error-list li.parsley-error {
  font-size: 65%;
  float: left;
}
form .parsley-error-list {
  margin: 0;
}
form .parsley-error-list li {
  list-style: none !important;
  margin: 0;
}
form .error, form .parsley-error {
  background: url("../img/error-red.png") no-repeat 98% 50% white;
}
form .success, form .parsley-success {
  background: url("../img/success.png") no-repeat 98% 50% white;
}

.thanks {
  font-family: 'museo700', Arial, Helvetica, sans-serif;
  width: 50% !important;
  margin-left: auto;
  margin-right: auto;
}

#home {
  padding-top: 80px;
  min-height: 332px;
}
#home .content {
  min-height: 332px;
}
#home .content .introduction {
  margin: 0 auto 108px auto;
  line-height: 133%;
}
#home .content a {
  text-align: center;
}

.clients {
  margin-bottom: 52px;
}
.clients ul {
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  min-height: 75px;
  position: relative;
}
.clients ul li {
  float: left;
  list-style: none;
  margin: 0 0;
  line-height: 75px;
  height: 100%;
  text-align: center;
}
.clients ul li img {
  vertical-align: middle;
}
.clients q {
  color: #84C326;
  font-weight: bold;
  display: block;
  margin: 48px auto 0 auto;
}

.case-study {
  position: relative;
  margin-bottom: 8px;
  /*    h1 {
          display: block;
      }*/
}
.case-study p {
  width: 100%;
  margin-bottom: 28px;
}
.case-study .main-image {
  overflow: hidden;
  width: 100%;
}
.case-study .main-image img {
  top: auto;
  width: 100%;
  left: 0px;
}
.case-study .content {
  position: relative;
}
.case-study .content .title-area h1 {
  width: 100%;
  margin-top: 20px;
}
.case-study .content .images {
  position: absolute;
  top: 0;
  left: 0;
  /*            .screenshot.small {
                  position: absolute;
                  left: -100px;
                  top: 120px;
                  z-index: 100;
              }
              .screenshot.large {
                  position: absolute;
                  right: 0px;
              }*/
}
.case-study .content .images .screenshot {
  position: absolute;
  z-index: 100;
}
.case-study .content .main-content {
  float: right;
}
.case-study .content aside {
  float: left;
}
.case-study .content aside p {
  color: #038da4;
  font-size: 133%;
  font-family: 'museo700', Arial, Helvetica, sans-serif;
}
.case-study .content aside figure {
  background: none;
}
.case-study .content aside figcaption {
  font-family: 'museo700', Arial, Helvetica, sans-serif;
  color: #6d6e71;
  font-size: 12px;
  display: block;
  overflow: hidden;
  float: left;
  width: 100%;
  margin-bottom: 38px;
}
.case-study .content aside .highlights {
  overflow: hidden;
}
.case-study .content aside .highlights section {
  background: #f1f2f2;
  border-radius: 4px;
  float: left;
  padding: 12px;
  min-height: 110px;
}
.case-study .content aside .highlights .stats {
  background: #84C326;
  color: #fff;
  width: 97.5px;
  margin-right: 4px;
}
.case-study .content aside .highlights .stats p, .case-study .content aside .highlights .stats span {
  color: #fff;
  font-size: 16px;
  float: left;
}
.case-study .content aside .highlights .stats .number {
  font-size: 32px;
  font-weight: bold;
  display: block;
  margin-top: 8px;
}
.case-study .content aside .highlights .additional-info {
  font-family: 'museo300', Arial, Helvetica, sans-serif;
  width: 162.5px;
}
.case-study .content aside .highlights .additional-info h3 {
  color: #4d4d4f;
}
.case-study .content aside .highlights .additional-info ul {
  margin: 0;
}
.case-study .content aside .highlights .additional-info ul li {
  list-style: none;
  color: #84C326;
  line-height: 1.6em;
}
.case-study .content .url {
  font-family: 'museo700', Arial, Helvetica, sans-serif;
  font-size: 77%;
  float: left;
  display: block;
}
.case-study .content .url .icon {
  top: -2px;
}
.case-study .content .url .text {
  margin-left: 8px;
}
.case-study .content .url:hover {
  color: #aadb62;
  text-decoration: underline;
}
.case-study .content .url:hover .icon {
  background: #aadb62;
}
.case-study .content blockquote, .case-study .content figure span {
  color: #038da4;
  font-size: 133%;
  font-family: 'museo700', Arial, Helvetica, sans-serif;
  margin: 0 0 16px 0;
}
.case-study .content blockquote:before, .case-study .content figure span:before {
  content: "";
  background: url("../img/quotes.png") no-repeat 0 0;
  width: 44px;
  height: 32px;
  display: block;
}
.case-study .content blockquote:after, .case-study .content figure span:after {
  content: "";
  background: url("../img/quotes.png") no-repeat -44px 0;
  width: 12px;
  height: 10px;
  display: inline-block;
}

#services {
  background: #fafafa;
  border-top: 1px solid #e3e3e3;
}
#services .header {
  margin-bottom: 60px;
}
#services .header p {
  width: 90%;
  margin: 0 auto 8px auto;
}
#services .panel {
  background: #ffffff;
  margin: 62px auto 8px auto;
  min-height: auto;
  -webkit-box-shadow: gainsboro 3px 3px 0px;
  -moz-box-shadow: gainsboro 3px 3px 0px;
  box-shadow: gainsboro 3px 3px 0px;
  padding-bottom: 8px;
}
#services .panel header {
  position: relative;
}
#services .panel header h2 {
  text-transform: uppercase;
  font-size: 133%;
  border-bottom: gainsboro 1px solid;
  padding-bottom: 16px;
  margin: -8px auto 21px;
  font-weight: normal;
}
#services .panel header .circle {
  border-radius: 149px;
  width: 149px;
  height: 149px;
  line-height: 149px;
  top: -39px;
  margin: 0 auto;
  background: #84C326;
  display: block;
  text-align: center;
  padding: 0;
}
#services .panel header .circle img {
  vertical-align: middle;
  margin: 2px auto 0;
}
#services .panel p {
  line-height: 120%;
  width: 90%;
  font-size: 114%;
}

.signoff {
  margin: 50px auto;
}
.signoff .building {
  font-size: 77%;
}

#contact .circle {
  width: 65px;
  padding: 14px 9px;
}
#contact .circle img {
  top: 8px;
}
#contact footer {
  overflow: hidden;
  text-align: center;
}

@media only screen and (max-width: 54em) {
  .wrapper * {
    text-align: center;
  }

  .promote-background {
    min-height: 320px;
  }

  #page-wrapper {
    font-size: 78%;
    overflow: hidden;
  }

  h1 {
    font-size: 207%;
    font-weight: normal;
  }

  .more-link {
    position: absolute;
    bottom: 0;
    line-height: 32px;
    margin: 0;
    width: 100%;
  }
  .more-link a {
    border-radius: 0;
    display: block;
    padding-left: 13px;
    padding-right: 13px;
    width: 100%;
    margin-left: -13px;
    padding-top: 0;
    padding-bottom: 0;
    text-shadow: rgba(0, 0, 0, 0.3) 1px 1px 0;
    font-size: 92.7%;
    padding-left: 14.5px;
    padding-right: 14.5px;
  }
  .more-link a:before {
    content: url("../img/down-chevron.png");
    display: inline-block;
    margin-right: 13px;
    vertical-align: middle;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }
  .more-link a:after {
    content: url("../img/down-chevron.png");
    display: inline-block;
    margin-left: 13px;
    vertical-align: middle;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  #page-header .content {
    position: relative;
    height: 100%;
  }

  #page-header {
    height: 0;
    -webkit-box-shadow: rgba(204, 204, 204, 0) 0px 0px;
    -moz-box-shadow: rgba(204, 204, 204, 0) 0px 0px;
    box-shadow: rgba(204, 204, 204, 0) 0px 0px;
    overflow: hidden;
    -webkit-transition: height 200ms ease-out;
    -webkit-transition-delay: 10ms;
    -moz-transition: height 200ms ease-out 10ms;
    -o-transition: height 200ms ease-out 10ms;
    transition: height 200ms ease-out 10ms;
    line-height: 32px;
  }
  #page-header img {
    height: 19px;
    margin-left: 7px;
    vertical-align: middle;
  }

  .scrolled #page-header {
    height: 32px;
    border-bottom: 2px rgba(204, 204, 204, 0.7) solid;
    overflow: visible;
  }

  #page-header * {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 300ms ease-out;
    -webkit-transition-delay: 0ms;
    -moz-transition: opacity 300ms ease-out 0ms;
    -o-transition: opacity 300ms ease-out 0ms;
    transition: opacity 300ms ease-out 0ms;
  }

  .scrolled #page-header * {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }

  #page-navigation {
    width: 23px;
    padding: 0 7px;
    background: transparent url("../img/menu-icon.png") no-repeat 50% 50%;
    height: 32px;
    right: 0;
    margin-right: -0.38889em;
  }
  #page-navigation ul {
    position: absolute;
    height: 0;
    top: 32px;
    left: 0;
    -webkit-transition: opacity 200ms ease-out;
    -webkit-transition-delay: 0ms;
    -moz-transition: opacity 200ms ease-out 0ms;
    -o-transition: opacity 200ms ease-out 0ms;
    transition: opacity 200ms ease-out 0ms;
    padding: 0;
    overflow: hidden;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  #page-navigation li {
    display: block;
    float: none;
    width: auto;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 200ms ease-out;
    -webkit-transition-delay: 0ms;
    -moz-transition: opacity 200ms ease-out 0ms;
    -o-transition: opacity 200ms ease-out 0ms;
    transition: opacity 200ms ease-out 0ms;
    margin-right: 17px;
    padding: 0 12px;
    line-height: 2.22222em;
  }
  #page-navigation li a {
    color: #fff;
    font-family: museo300, Helvetica, Arial, sans-serif;
    font-weight: normal;
    display: block;
  }

  #page-navigation.shown {
    background: #4d4d4d url("../img/menu-icon-a.png") no-repeat 50% 50%;
    overflow: visible;
  }
  #page-navigation.shown ul {
    height: auto;
    width: 100%;
    background: #4d4d4d;
    padding: 12px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }
  #page-navigation.shown ul li {
    border-bottom: 1px solid #4d4d4d;
    background: #5f5f61;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }

  #content-wrapper {
    padding: 0 13px;
    position: relative;
  }
  #content-wrapper > section, #content-wrapper footer {
    padding-left: 13px;
    padding-right: 13px;
    width: 100%;
    margin-left: -13px;
  }
  #content-wrapper > section > header, #content-wrapper footer > header {
    padding-bottom: 1.2em;
    border-bottom: 1px solid rgba(204, 204, 204, 0.7);
    margin-bottom: 14px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }
  #content-wrapper > section > header h1, #content-wrapper footer > header h1 {
    text-transform: uppercase;
    width: 10em;
    margin: 29px auto 17px;
  }
  #content-wrapper > section > header h1 span, #content-wrapper footer > header h1 span {
    color: inherit;
  }
  #content-wrapper > section > header p, #content-wrapper footer > header p {
    line-height: 1.4em;
  }
  #content-wrapper #contact header {
    margin-left: 0;
  }
  #content-wrapper #contact header h1 {
    width: auto;
  }

  .strapline {
    font-family: "museo300", Helvetica, Arial, sans-serif;
    font-weight: normal;
    max-width: 11em;
    margin: 13px auto 17px;
    font-size: 243%;
  }
  .strapline strong {
    font-weight: normal;
  }

  .introduction {
    font-size: 110%;
  }

  .clients {
    margin-bottom: 12px;
  }
  .clients li {
    margin: 0;
    width: 50%;
    float: left;
    text-align: center;
    line-height: 85px;
  }
  .clients q {
    margin: 23px auto;
    width: 13em;
    line-height: 1.3em;
  }

  .case-study {
    margin-left: -13px;
    margin-right: -13px;
  }
  .case-study .main-image {
    margin-bottom: 40px;
  }
  .case-study .content {
    position: relative;
    text-align: center;
  }
  .case-study .content .title-area {
    padding-left: 13px;
    padding-right: 13px;
    width: 100%;
    margin-left: -13px;
    float: none;
    text-align: center;
    border-bottom: 1px solid rgba(204, 204, 204, 0.7);
    padding-bottom: 2px;
    margin-bottom: 17px;
  }
  .case-study .content .title-area br {
    display: none;
  }
  .case-study .content .images {
    top: 0;
    left: 50%;
    margin-left: -50%;
    width: 100%;
    text-align: center;
  }
  .case-study .content .images img {
    max-width: 50%;
    top: auto;
    left: 50%;
    margin-left: -91px;
    display: inline-block;
  }
  .case-study .content figure {
    text-align: center;
  }
  .case-study .content blockquote, .case-study .content figure span {
    font-size: 114%;
    margin: 0 0 16px 0;
    quotes: "\201C""\201D""\2018""\2019";
    margin-left: 5px;
    margin-bottom: -1px;
    position: relative;
    text-align: center;
    line-height: 1.3em;
  }
  .case-study .content blockquote:before, .case-study .content blockquote:after {
    font-family: Georgia, Times New Roman, serif;
    width: auto;
    height: auto;
    color: #b3dde4;
    display: inline-block;
    background: 0 none;
    font-size: 130%;
    position: absolute;
    margin-top: 2px;
  }
  .case-study .content blockquote:before {
    content: open-quote;
    margin-left: -12px;
  }
  .case-study .content blockquote:after {
    content: close-quote;
    margin-left: 3px;
  }
  .case-study .content aside figcaption {
    font-size: 71%;
    text-align: center;
    margin-bottom: 14px;
  }
  .case-study .content .url {
    font-family: 'museo700', Arial, Helvetica, sans-serif;
    font-size: 100%;
    text-align: center;
    float: none;
    margin-bottom: 10px;
  }
  .case-study .content .url .text {
    margin-left: 8px;
  }
  .case-study > section {
    margin-left: 13px;
    margin-right: 13px;
    width: auto;
  }
  .case-study aside {
    width: 100%;
    float: none;
  }
  .case-study .main-content {
    margin-top: 8px;
  }

  /*    .ttd {
          figure {
              background: url('..../img/ttd-image.jpg') no-repeat center top;
              //background-attachment: fixed;
              background-size: 100% auto;
              img{ 
                  display: none;
              }
          }
      }
      .uob .content {
          figure {
              background: url('..../img/uob-image.jpg') no-repeat center top;
              //background-attachment: fixed;
              background-size: 100% auto;
              img{ 
                  display: none;
              }
          }
          .images img.screenshot.large {
              bottom: -221px;
              left: -189px;
          }
      }
      .mas .content {
          .images img.screenshot.large {
              bottom: -131px;
          }
          figure {
              background: url('..../img/mas-image.jpg') no-repeat center top;
              //background-attachment: fixed;
              background-size: 100% auto;
              img{ 
                  display: none;
              }
          }
      }*/
  #ttd .images img {
    left: 50%;
    bottom: -10px;
    top: auto;
    margin: 0 0 0 -16%;
    max-width: 40%;
  }
  #ttd .images .small {
    margin-left: -24%;
    max-width: 16%;
    z-index: 101;
    bottom: -20px;
  }

  #mas .images img {
    top: auto;
    bottom: 0;
    min-width: 100px;
    max-width: 46%;
    margin: 0%;
    left: 29%;
  }

  #uob .images img {
    bottom: -27px;
    top: auto;
    max-width: 60%;
    left: 38%;
  }

  .highlights {
    position: relative;
    width: 290px;
    margin-left: auto;
    margin-right: auto;
  }
  .highlights * {
    text-align: left;
  }
  .highlights .additional-info {
    position: absolute;
    height: 100%;
    right: 0;
    top: 0;
    float: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .highlights .stats {
    text-align: left;
  }

  #services {
    padding-bottom: 46px;
  }
  #services .header {
    border: 0 none;
    margin-bottom: 80px;
  }
  #services .content {
    margin-left: 0;
    margin-right: 0;
  }
  #services .panel {
    margin-top: 117px;
    padding: 0 23px 23px;
    min-height: 26.5em;
  }
  #services .panel header {
    position: relative;
  }
  #services .panel header .circle {
    margin: 0 auto;
  }
  #services .panel header h2 {
    font-size: 171%;
  }
  #services .panel p {
    margin-left: auto;
    margin-right: auto;
  }
  #services .panel:first-child {
    margin-top: 9px;
  }

  form fieldset {
    width: 100%;
    margin: 0;
  }
  form fieldset input, form fieldset textarea {
    width: 100%;
    box-sizing: border-box;
    border-radius: 3px;
    padding: 10px;
    margin-top: 5.5px;
  }
  form fieldset input.submit[type=submit] {
    padding: 8px;
    margin-top: 6px;
    font-size: 128%;
    font-weight: normal;
  }
  form fieldset textarea {
    height: 8.5em;
  }

  form .details input, form .enquiry textarea {
    text-align: left;
  }

  #contact footer {
    margin-top: 20px;
    padding-bottom: 23px;
  }
  #contact footer .vcard {
    border-top: 1px solid rgba(204, 204, 204, 0.7);
    padding-top: 18px;
  }

  .signoff {
    margin: 120px auto 0;
  }
  .signoff img {
    width: 186px;
    display: block;
    margin: 30px auto 35px;
  }
  .signoff p {
    font-size: 100%;
  }
  .signoff p:last-child {
    font-size: 170%;
  }
}
/*@media only screen and (min-width: 700px) {
    $column-width: 27px;

}
@media only screen and (min-width: 800px) {
    $column-width: 32px;

}
@media only screen and (min-width: 900px) {
    $column-width: 37px;

}*/
@media only screen and (min-width: 54em) {
  #page-wrapper {
    margin: 0 auto;
    float: none;
    position: relative;
    padding-top: 80px;
  }

  .content-wrapper {
    min-height: 200px;
  }

  .content {
    width: 54em;
    margin-right: -0.44444em;
    margin-left: -0.44444em;
    position: relative;
    -webkit-box-sizing: padding-box;
    -moz-box-sizing: padding-box;
    box-sizing: padding-box;
    margin: 0 auto;
  }
  .content:before, .content:after {
    content: "";
    display: table;
  }
  .content:after {
    clear: both;
  }

  #page-header, #page-footer {
    position: relative;
    top: 0;
    left: 0;
  }
  #page-header .wrapper, #page-footer .wrapper {
    width: 54em;
    margin-right: -0.44444em;
    margin-left: -0.44444em;
    position: relative;
    -webkit-box-sizing: padding-box;
    -moz-box-sizing: padding-box;
    box-sizing: padding-box;
    margin: 0 auto;
  }
  #page-header .wrapper:before, #page-header .wrapper:after, #page-footer .wrapper:before, #page-footer .wrapper:after {
    content: "";
    display: table;
  }
  #page-header .wrapper:after, #page-footer .wrapper:after {
    clear: both;
  }

  #page-footer p {
    padding-right: 0.44444em;
    padding-left: 0.44444em;
    position: relative;
    display: block;
    float: left;
    width: 54em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #page-header {
    position: fixed;
    top: 0;
    left: 0;
  }
  #page-header .logo {
    padding-right: 0.44444em;
    padding-left: 0.44444em;
    position: relative;
    display: block;
    float: left;
    width: 13.5em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 16px;
    margin-top: 18px;
  }

  .wrapper .header.content {
    padding-top: 110px;
  }
  .wrapper .header.content h1 {
    margin-bottom: 22px; /* Original 44px MEDIAIM */
  }

  .content-header {
    margin-top: 160px;
  }

  #home {
    position: relative;
    min-height: 500px;
  }
  #home .content {
    min-height: 500px;
  }
  #home .introduction {
    margin: 0 auto 108px auto;
    line-height: 133%;
    position: relative;
    z-index: 2;
  }
  #home .more-link {
    position: absolute;
    width: 100%;
  }

  .content p {
    width: 650px;
    margin: 0 auto;
  }

  hr {
    margin: 42px 0;
  }

  form {
    width: 45.88889em;
  }
  form fieldset {
    width: 389px;
    margin-left: 16px;
  }
  form fieldset input, form fieldset textarea {
    width: 19.83333em;
    padding: 16px;
  }
  form .control {
    width: 780px;
  }
  form .details {
    float: left;
    margin-bottom: 5px;
  }
  form #maplesyrup {
    display: none;
  }

  nav ul {
    margin: 38px 0 0 0;
  }
  nav ul li {
    width: auto;
    padding: 0 18px 0 15px;
    float: left;
    cursor: pointer;
  }

  .clients {
    padding-bottom: 88px;
  }
  .clients ul {
    width: 845px;
  }
  .clients ul li {
    width: auto;
    margin: 0 15px;
  }
  .clients ul li:first-child {
    margin-left: 0;
  }
  .clients ul li:last-child {
    margin-right: 0;
  }
  .clients q {
    width: 650px;
  }

  #case-studies .header {
    border-bottom: 1px solid rgba(204, 204, 204, 0.5);
    padding-bottom: 42px;
    margin-bottom: 42px;
  }

  .case-study {
    position: relative;
    overflow: hidden;
    padding-bottom: 66px;
  }
  .case-study p {
    width: 100%;
    margin-bottom: 28px;
  }
  .case-study .main-image {
    height: 520px;
    overflow: hidden;
    width: 100%;
  }
  .case-study .main-image img {
    top: auto;
    width: 100%;
    left: 0px;
    visibility: hidden;
  }
  .case-study .content {
    position: relative;
  }
  .case-study .content .title-area {
    margin: 50px 0 92px 89px;
  }
  .case-study .content .title-area h1 {
    width: 100%;
    font-family: 'museo500', Helvetica, Arial, sans-serif;
    text-align: left;
    margin-top: 20px;
    font-weight: normal;
    line-height: 1.0em;
  }
  .case-study .content .title-area:after {
    content: '.';
    left: 0;
    position: absolute;
    width: 100%;
    border-top: 1px solid rgba(204, 204, 204, 0.7);
    margin-top: 35px;
    top: auto;
    margin-left: -50%;
    line-height: 0;
    overflow: hidden;
    height: 0;
    text-indent: -3px;
  }
  .case-study .content .images {
    width: 100%;
    left: auto;
    right: 0;
  }
  .case-study .content .images .screenshot.small {
    left: 53.5%;
    bottom: -178px;
  }
  .case-study .content .images .screenshot.large {
    bottom: -151px;
    left: 62%;
    z-index: 99;
  }
  .case-study .content .main-content {
    width: 325px;
    float: right;
    margin-right: 89px;
  }
  .case-study .content .main-content p {
    text-align: left;
  }
  .case-study .content aside {
	width: 375px;
	float: left;
	margin-left: 89px;
	position: relative;
  }
  .case-study .content aside p {
    color: #038da4;
    font-size: 133%;
    font-family: 'museo700', Arial, Helvetica, sans-serif;
    text-align: left;
  }
  .case-study .content aside .highlights {
    overflow: hidden;
    margin-bottom: 32.5px;
  }
  .case-study .content aside .highlights section {
    background: #f1f2f2;
    border-radius: 4px;
    float: left;
    padding: 12px;
  }
  .case-study .content aside .highlights p, .case-study .content aside .highlights h3, .case-study .content aside .highlights ul, .case-study .content aside .highlights li {
    font-size: 85%;
  }
  .case-study .content aside .highlights .stats {
    width: 97.5px;
    margin-right: 8px;
  }
  .case-study .content aside .highlights .additional-info {
    width: 162.5px;
  }
  .case-study .content aside .url {
    font-family: 'museo700', Arial, Helvetica, sans-serif;
    font-size: 77%;
    text-align: left;
    float: left;
  }

  .ttd figure {
    background: url("../img/image-design.jpg") no-repeat center top;
    background-attachment: fixed;
    background-size: 100% auto;
    /*            img{ 
                    display: none;
                }*/
  }

  .uob figure {
    background: url("../img/image-hosting.jpg") no-repeat center top;
    background-attachment: fixed;
    background-size: 100% auto;
    /*            img{ 
                    display: none;
                }*/
  }
  
  .reseller figure {
    background: url("../img/image-reseller.jpg") no-repeat center top;
    background-attachment: fixed;
    background-size: 100% auto;
    /*            img{ 
                    display: none;
                }*/
  }

  .support figure {
    background: url("../img/image-support.jpg") no-repeat center top;
    background-attachment: fixed;
    background-size: 100% auto;
    /*            img{ 
                    display: none;
                }*/
  }
	
  .merch figure {
    background: url("../img/image-merch.jpg") no-repeat center top;
    background-attachment: fixed;
    background-size: 100% auto;
    /*            img{ 
                    display: none;
                }*/
  }
  
  .uob .content .images img.screenshot.large {
    bottom: -221px;
    left: 47%;
  }

  .mas .content .images img.screenshot.large {
    bottom: -134px;
    left: 63.7%;
  }
  .mas figure {
    background: url("../img/image-websites.jpg") no-repeat center top;
    background-attachment: fixed;
    background-size: 100% auto;
    /*            img{ 
                    display: none;
                }*/
  }

  #services {
    background: #fafafa;
    border-top: 1px solid #e3e3e3;
  }
  #services .header {
    margin-bottom: 60px;
  }
  #services .header p {
    width: 794px;
  }
  #services .panel {
    background: #ffffff;
    width: 308px;
    float: left;
    margin: 62px 8px 65px 8px;
    min-height: 20em;
    -webkit-box-shadow: gainsboro 3px 3px 0px;
    -moz-box-shadow: gainsboro 3px 3px 0px;
    box-shadow: gainsboro 3px 3px 0px;
    padding-bottom: 8px;
  }
  #services .panel header {
    margin-left: 36px;
    margin-right: 36px;
  }
  #services .panel header h2 {
    text-transform: uppercase;
    font-size: 133%;
  }
  #services .panel hr {
    margin: 26px;
  }
  #services .panel p {
    font-size: 86%;
    line-height: 120%;
    width: 195px;
  }
  #services .panel:nth-child(4n + 0) {
    clear: left;
  }

  .input-wrapper {
    overflow: hidden;
    position: relative;
    margin-bottom: 16px;
  }
  .input-wrapper fieldset {
    height: 100%;
  }

  #contact .header {
    border-bottom: 1px solid rgba(204, 204, 204, 0.6);
    padding-bottom: 42px;
    margin-bottom: 42px;
  }
  #contact .footer {
    border-top: 1px solid rgba(204, 204, 204, 0.6);
    padding-top: 42px;
    margin-top: 42px;
  }
  #contact .circle {
    margin: 0 8px;
    padding: 15px 12px;
    position: relative;
  }
  #contact .circle img {
    margin-top: 20px;
    position: relative;
    top: 8px;
  }
  #contact .circle:hover {
    background: #4d4d4d;
  }
  #contact .signoff {
    margin: 144px auto 214px auto;
  }
  #contact .signoff p {
    font-family: 'museo500', Arial, Helvetica, sans-serif;
    margin-top: 32px;
    font-size: 133%;
  }
  #contact .signoff .building {
    font-size: 77%;
  }
  #contact .header p {
    letter-spacing: 0.1em;
  }
  #contact p {
    font-size: 1em;
    width: 794px;
  }
  #contact .cta {
    font-size: 133%;
    margin-bottom: 1.4em;
  }
  #contact .control {
    margin-bottom: 0;
  }
  #contact .enquiry {
    position: absolute;
    right: 0;
    padding-bottom: 11px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #contact .enquiry textarea {
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #page-footer .copyright p {
    font-size: 61%;
    margin: 0 auto;
    float: none;
    padding: 10px 0;
  }
}
